@charset "utf-8";
/* CSS Document */

#floorplan-container {
	margin-left:auto;
	margin-right:auto;
	display:block;
	width: 900px;
	position: relative;
}

#photos-container{
	width:auto;
	position:relative;
	display:block;
	width:100%;
	text-align:Center;
	}
#photos-container img{width:100%;max-width:900px;height:auto;display:inline-block;}

#br4 {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 270px;
	top: 71px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#grillingarea {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 197px;
	top: 71px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#kitchen {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 197px;
	top: -120px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#topdeckview {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 197px;
	top: 71px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#masterbed {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 147px;
	top: 171px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#livingroom {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 200px;
	top: 50px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#br3 {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 270px;
	top: 171px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#diningroom {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 197px;
	top: 275px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}
#br2 {
	position: absolute;
	z-index: 9;
	height: 385px;
	width: 510px;
	left: 147px;
	top: 71px;
	visibility: hidden;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
}